CVE Vulnerabilities

CVE-2000-0105

Published: Feb 01, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Outlook Express 5.01 and Internet Explorer 5.01 allow remote attackers to view a user’s email messages via a script that accesses a variable that references subsequent email messages that are read by the client.

Affected Software

Name Vendor Start Version End Version
Outlook_express Microsoft 5.0 5.0

References